<<!DOCTYPE html>
<html>
<head>
	<title>maquetar</title>
	<link rel="stylesheet" type="text/css" href="home.css">
</head>
<body>
 <header>
  <nav>
   <ul>
   	<a href="#">STANLEYWP</a>
   </ul>
	 <ul>
   	<a href="#">WORK</a>
   </ul>
    <ul>
   	<a href="#">ABOUT</a>
   </ul>
    <ul>
   	<a href="#">BLOG</a>
   </ul>
    <ul>
   	<a href="#">CONTACT</a>
   </ul>
  </nav>
 </header>
 <main>
 	<img src="./img/stanley.png">
 	 <h2>Hi,I am Stanley!</h2>
 	 <p>
 	 	Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla neque nibh, iaculis id ex eget, interdum consectetur ante. Ut viverra auctor lorem et mattis. Integer feugiat velit lectus, ac fringilla sem volutpat sit amet. Pellentesque molestie metus quis accumsan fringilla. Morbi at dapibus lorem. Vivamus et quam ultrices ipsum consectetur varius. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed quis cursus nisl. Sed non commodo tortor. Vivamus hendrerit ex scelerisque tellus mattis aliquam. Vivamus at libero ipsum.
 	 </p>
 </main>
</body>
</html>